• 0

    posted a message on INFO Error: Permissions manager is not accessable. Is the PermissionsEx plugin enabled?

    Hi,


    I am new to running a server or doing anything at all similar to this. I have no coding experience. I am trying to start this server up for some local children and am hoping someone can help me. I am getting the error in the title of this thread in my console. I've searched for solutions but haven't found anything that works or that I understand well enough to try.


    Here is my Permissions.yml.

    https://pastebin.com/Se3uCE6a


    Can anyone help me, please?


    Thanks!

    Posted in: Server Support and Administration
  • 0

    posted a message on Create a sharable map of the server you play on (or gallery of a world's builds)

    Thank you so much for replying so fast! I made the recommended changes but am still getting the same error...


    From “https://71a6d35cb5b47bf734e8f62f06cdded5ab2489c1.googledrive.com”: Failed to load locations from src "https://googledrive.com/host/0BzutsAPFfbATNUUwME1FV1lfcnM", something went wrong: error,

    Posted in: Minecraft Tools
  • 0

    posted a message on Create a sharable map of the server you play on (or gallery of a world's builds)

    Hi - I'm trying to obtain the map. I followed the directions and confirmed I have a .txt file in my Google Drive folder. However I'm still getting the "Failed to load locations from src "https://googledrive.com/host/0BzutsAPFfbATNUUwME1FV1lfcnM", something went wrong: error,
    "


    Is there anything else that could cause this? I noticed the link I got the Unique Code from looks a little different from yours. It shows "view" instead of "edit." I tried changing the permissions to anyone can edit, but it still has the word view in the link.


    Thanks! Looks like it will be exactly what I wanted once I get it working :)

    Posted in: Minecraft Tools
  • 0

    posted a message on [Aesthetic] Animated Player - Compatibility and Flying! [v1.5.1]
    Quote from Stormfront12»


    Possibly another mod asking for that version? Probably not though.
    I searched a little on the forge website and didn't find that version for 1.7.2 either and have seen a few help questions about not seeing that version either on the forge forums while searching around. It may have been a removed version or -
    You may have accidentally downloaded the animation api for 1.7.10 since that has been updated.

    Hi - I double checked the animation API and it definitely shows 1.7.2. When you say, "possibly another mod asking for that version", can you please let me know more about that? So far I just have all the Mods I've downloaded in the Mod folder. I don't know how to organize them - haven't had any luck finding a step by step guide good for people like me who aren't familiar with a lot of jargon and such. Very much looking forward to when my son surpasses my meager tech abilities although it's fun learning it all to try and help him :) Thanks!
    Posted in: Minecraft Mods
  • 0

    posted a message on Minecraft on Netbook help
    Hi - sorry - I didn't get the notification of replies. @Geneo - I deleted Windows 7 since it took up so many resources and had read a few things that switching to a lighter OS would allow more of the netbook's meger resources to run Minecraft. It was an improvement, but not enough of one. Thanks!
    Posted in: Discussion
  • 0

    posted a message on [Aesthetic] Animated Player - Compatibility and Flying! [v1.5.1]
    Hi, I'm relatively new to installing mods and I'm having a little trouble with this one. Hoping someone can help.



    I've downloaded AnimatedPlayer 1.7.2

    I've downloaded AnimationAPI for 1.7.2.

    I've gone into Minecraft and edited my profile to use Forge for 1.7.2 (previously downloaded for another mod - couldn't get that one to work either.) The version of Forge I'm using is 10.12.2.1121. I didn't see v10.12.0.1024 as an option under the regular downloads.



    I moved AnimationAPI and AnimatedPlayer into my Mods folder within the .minecraft folder. When I then go to open Minecraft, I get this: "Forge mod loader has found a problem with your minecraft installation. The mods and versions listed below could not be found. Forge: minimum version required is 10.13.0.1186. The file 'forgemodloader-client-0.log' contains more information."



    When I go to Forge's website, I see that 10.13.x.xxxx is for Minecraft 1.7.10 so using that wouldn't make sense for Animated Players.



    Can someone please let me know what I'm doing wrong?



    Thanks!
    Posted in: Minecraft Mods
  • 0

    posted a message on Minecraft on Netbook help
    Hi, I have a Asus EEE netbook that's been lying around a couple years that I'm trying to resurrect to use Minecraft. I've removed Windows 7 from it and loaded Lubuntu. I've installed the Optifine mod and changed all the settings to the ones designated as "fast." I haven't seen much noticeable improvement. Is there anything else I can try that anyone can think of? This is my first time using Linux so I don't know if there's things I can do within the OS that might help or anything else with Minecraft. I'm using version1.8.1 of Minecraft and the Optifine Ultra. The only thing I've added to this computer is Minecraft - everything else is just what comes with Lubuntu. The computer has 2006MiB of which 71% is still available. Not sure if there's any other info that would help...Thanks in advance!
    Posted in: Discussion
  • 0

    posted a message on MCPE: Bug Tracking Thread
    I was playing today and all of a sudden the game crashed. When I went back in, the house I'd just spend a good hour building was gone along with a lot of other stuff I'd done. I am playing the purchased version of the game - not Lite. It happened on my iPhone 5 with the latest OS. Minecraft is the latest version too. Thanks for any help you can provide.
    Posted in: MCPE: Recent & Upcoming PE Updates
  • 0

    posted a message on How to sync Minecraft over Google Drive (Windows)
    Hi- Sorry for what is going to sound real dumb. I am very new to Minecraft but immediatly saw a need for some kind of cloud based storage of our worlds so found this after googling. I did all the steps, but when I get to step 25 - I'm oddly stumped. How the heck do I open this thing? It seems like if I go back to where I downloaded minecraft.exe it will open with the original settings and not use the Google Drive? Or am I missing something?

    Also, on my other computers, do I do the exact same steps on them or is there something different I do on them once I have this done on one of the computers?
    Posted in: Discussion
  • To post a comment, please or register a new account.